Subject: Re: [PATCH v2 0/4] oddities around add-interactive and color

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 9 Sep 2025 08:09:02 +0200

On Mon, Sep 08, 2025 at 12:41:57PM -0400, Jeff King wrote:
> On Thu, Aug 21, 2025 at 03:07:40AM -0400, Jeff King wrote:
> 
> > So here's a series which I think addresses everything I found. These
> > bugs have been lurking for a while, but I guess not many people tend to
> > set color variables to anything exotic.
> 
> And here's a v2 based on Patrick's review. I also touched up a few lines
> whose indentation did not pass clang-format (not new, but ones I was
> touching or moving around). The only thing I punted on was refactoring
> the GIT_COLOR_* defines, as I think it extends well beyond the code I'm
> touching here (see the reply I left in the thread).

Thanks, this addresses all of my feedback from v1. Well, except the
GIT_COLOR_* defines, but I agree that it doesn't make sense to do that
as part of this series.

Patrick